<!-- $o = Product::class -->
<div class="col-md-12">
	<p>{!! $o->name !!}</p>
</div>

<table class="table table-condensed">
	<tr>
		<th>Type</th>
		<td class="text-right">{{ $o->category_name }}</td>
	</tr>
	@if ($o->setup_charge)
	<tr>
		<th>Setup Charges <sup>*</sup></th>
		{{-- @todo this should use account::taxed() when the user is known --}}
		<td class="text-right">${{ number_format($user->exists ? Config::get('site')->taxed($o->setup_charge) : Config::get('site')->taxed($o->setup_charge),2) }}</td>
	</tr>
	@endif
	<tr>
		<th>Cost <sup>+</sup></th>
		{{-- @todo this should use account::taxed() when the user is known --}}
		<td class="text-right">${{ number_format($user->exists ? Config::get('site')->taxed($o->base_charge) : Config::get('site')->taxed($o->base_charge),2) }}</td>
	</tr>
	<tr>
		<th>Default Billing</th>
		<td class="text-right">{{ $o->billing_interval_string }}</td>
	</tr>
	<tr>
		<th>Contract Term</th>
		<td class="text-right">{{ $o->contract_term }} mths</td>
	</tr>
	<tr>
		<th>Minimum Costs <sup>+*</sup></th>
		{{-- @todo this should use account::taxed() when the user is known --}}
		<td class="text-right">${{ number_format($user->exists ? Config::get('site')->taxed($o->min_charge) : Config::get('site')->taxed($o->min_charge),2) }}</td>
	</tr>

	<tfoot>
	<tr>
		<td colspan="2">
			{!! $footer !!}
		</td>
	</tr>
	</tfoot>
</table>