<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
		DB::statement('ALTER TABLE supplier_broadband MODIFY product_id varchar(32) NOT NULL, MODIFY product_desc text DEFAULT NULL');
		DB::statement('ALTER TABLE supplier_domain MODIFY product_id varchar(32) NOT NULL, MODIFY product_desc text DEFAULT NULL');
		DB::statement('ALTER TABLE supplier_email MODIFY product_id varchar(32) NOT NULL, MODIFY product_desc text DEFAULT NULL');
		DB::statement('ALTER TABLE supplier_generic MODIFY product_id varchar(32) NOT NULL, MODIFY product_desc text DEFAULT NULL');
		DB::statement('ALTER TABLE supplier_phone MODIFY product_id varchar(32) NOT NULL, MODIFY product_desc text DEFAULT NULL');
		DB::statement('ALTER TABLE supplier_ssl MODIFY product_id varchar(32) NOT NULL, MODIFY product_desc text DEFAULT NULL');

		Schema::table('products', function (Blueprint $table) {
			$table->dropColumn(['price_type']);
		});
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        abort(500,'Cant go back');
    }
};
